[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[SUA 46-1] Updated certificatepatrol version

Debian Stable Updates Announcement SUA 46-1       http://www.debian.org
debian-release@lists.debian.org                         Christoph Biedl
February 15th, 2014

Package              : certificatepatrol
Version              : 2.0.14-3+deb7u1
Importance           : medium

The version of certificatepatrol included in "wheezy" declares itself
to be incompatible with newer iceweasel versions, preventing users from
installing the recent iceweasel security update without first removing
certificatepatrol. That issue is fixed in this update by removing the
(unnecessary) upper limit on supported iceweasel versions.

If you use certificatepatrol, we highly recommend that you upgrade to
this version.

Upgrade Instructions

You can get the updated packages by adding the stable-updates archive
for Wheezy to your /etc/apt/sources.list:

 deb http://ftp.debian.org/debian wheezy-updates main
 deb-src http://ftp.debian.org/debian wheezy-updates main

You can also use any of the Debian archive mirrors.  See
http://www.debian.org/mirrors/list for the full list of mirrors.

For further information about stable-updates, please refer to

If you encounter any issues, please don't hesitate to get in touch with
the Debian Release Team at debian-release@lists.debian.org

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: